<?
/**
 * VoiceOne Settings/Rules/navigation
 *
 * Frontend to provide access to the rules system in voiceone.
 * @package voiceone
 * @subpackage  settings_rules
 */
	$cwBasePath=$relBasePath."..";  
  /*
   * SECOND LEVEL MENU
   */
  echo "<div class=\"settingsnav\">\n";
  // Tag Outgoing Rules
  if ($sel=="outgoing") echo "<strong>".T_("Outgoing Rules")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/rules/outgoing/\" >".T_("Outgoing Rules")."</a> &nbsp; &nbsp;";
  // Tag Incoming Rules
  if ($sel=="incoming") echo "<strong>".T_("Incoming Rules")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/rules/incoming/\" $incoming>".T_("Incoming Rules")."</a> &nbsp; &nbsp;";
  // Tag Dail Patters
  if ($sel=="dialpattern") echo "<strong>".T_("Dial Patterns")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/rules/dialpattern/\" >".T_("Dial Patterns")."</a> &nbsp; &nbsp;";
  // Tag Timesegment
  if ($sel=="timesegment") echo "<strong>".T_("Time Segments")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/rules/timesegment/\" >".T_("Time Segments")."</a> &nbsp; &nbsp;";
  
  echo "</div>";
?>
